ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6e566c9f-c18b-11ed-86f8-005056a5c4e8"
    Код: "000003754"
    UIDСценария: "9f334322-c188-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Открыть документ после записи мультивалютной цены"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Открыть документ после записи мультивалютной цены"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

